## tango-icon-theme 0.8.90

=== debian/changelog ===
tango-icon-theme (0.8.90-8) unstable; urgency=medium

  * Orphan the package.

 -- Philipp Kern <pkern@debian.org>  Wed, 12 Aug 2020 20:49:39 +0200

tango-icon-theme (0.8.90-7) unstable; urgency=medium

  * Update Ubuntu logo to modern version instead of vintage circle of
    friends; resolves Ubuntu delta.
  * Build-depend on graphicsmagick-libmagick-dev-compat for
    ImageMagick.pc; drop configure.ac changes.
  * Bump to Standards-Version 4.0.0.
  * Drop quilt CDBS patchsys and switch to Debian source format
    3.0 (quilt).
  * Build-dep on autotools-dev for automatic config.guess/.sub updates.
  * Tweak description.
  * Bump Debhelper compat level and build-dep to 10.
  * Remove myself from uploaders.

 -- Loïc Minier <lool@debian.org>  Sun, 09 Jul 2017 20:04:12 +0200

tango-icon-theme (0.8.90-6) unstable; urgency=medium

  * Drop the libgtk2.0-bin build-dependency: it is no longer needed.
    (Closes: #825456)

 -- Philipp Kern <pkern@debian.org>  Sat, 28 May 2016 17:08:33 +0200

tango-icon-theme (0.8.90-5) unstable; urgency=low

  * Rebuild with a fixed imagemagick.  Thanks to Torbjörn Andersson
    for the report.  (Closes: #629935)

 -- Philipp Kern <pkern@debian.org>  Fri, 17 Jun 2011 14:21:28 +0200

tango-icon-theme (0.8.90-4) unstable; urgency=low

  * Drop the build dependency on libmagick9-dev.  (Closes: #629746)
  * configure.ac: drop the unnecessary imagemagick header check, given
    that it only looks for convert anyway; re-autotool

 -- Philipp Kern <pkern@debian.org>  Thu, 09 Jun 2011 00:10:45 +0200

tango-icon-theme (0.8.90-3) unstable; urgency=low

  * Remove debian/patches/02-inherit_from_ubuntu_human.patch.  It is not
    the right way to inherit from Human to solve the problem of the
    extra icons.  Furthermore it looks like it does create a circular
    inheritance situation in Debian but not in Ubuntu.  (Closes: #531679)
  * Drop Vcs-{Svn,Browser} from debian/control.

 -- Philipp Kern <pkern@debian.org>  Sat, 20 Jun 2009 14:25:34 +0200

tango-icon-theme (0.8.90-2) unstable; urgency=low

  * debian/patches/02-inherit_from_ubuntu_human.patch:
    Add Human as a fallback theme for compatibility with Ubuntu's
    extra icons in there. (LP: #374155)

 -- Philipp Kern <pkern@debian.org>  Wed, 13 May 2009 17:54:39 +0200

tango-icon-theme (0.8.90-1) unstable; urgency=low

  * New upstream release, targetting main.
  * Adapted `debian/copyright' to the new Public Domain licensing.
  * Rewrote the package's description.
  * Changed the patch system to quilt.
  * Add intltool to Build-Depends-Indep.
  * Bumped the versioned build-dependency to icon-naming-utils
    to >= 0.8.90.

 -- Philipp Kern <pkern@debian.org>  Sun, 08 Mar 2009 16:24:55 +0100

tango-icon-theme (0.8.1-4) unstable; urgency=low

  * Bump Standards-Version to 3.8.0.
  * Fix wrong URL in Homepage field.  (Closes: #501008)

 -- Philipp Kern <pkern@debian.org>  Fri, 03 Oct 2008 12:28:00 +0200

tango-icon-theme (0.8.1-3) unstable; urgency=low

  * Add myself to Uploaders.
  * Wrap build-deps and deps.
  * Add ${misc:Depends}.
  * Conflict with tango-icon-theme-common (<< 0.6).
  * Add rules to install per-distro overrides and include per-distro specific
    rules based on lsb-release output; build-dep on lsb-release.
  * Add Ubuntu overrides.
  * Bump up Standards-Version to 3.7.3.
  * Move Homepage to Source section.

 -- Loic Minier <lool@dooz.org>  Mon, 17 Dec 2007 21:41:36 +0100

tango-icon-theme (0.8.1-2) unstable; urgency=low

  * Moved myself from `Uploaders' to `Maintainer'.
  * Add VCS URLs.
  * Add a watch file.

 -- Philipp Kern <pkern@debian.org>  Tue, 23 Oct 2007 10:46:56 +0200

tango-icon-theme (0.8.1-1) unstable; urgency=low

  * New upstream release (Closes: #440219)

 -- Philipp Kern <pkern@debian.org>  Sat, 08 Sep 2007 01:07:08 +0200

tango-icon-theme (0.8.0~cvs070515-1) unstable; urgency=low

  * New CVS checkout taken from Ubuntu (Closes: #429919)

 -- Philipp Kern <pkern@debian.org>  Sun,  5 Aug 2007 17:10:51 +0200

tango-icon-theme (0.8.0~cvs070515-0ubuntu1) gutsy; urgency=low

  * New CVS checkout.
  * Resynchronized with Debian, remaining Ubuntu changes:
    - debian/control: Conflicts: 
      - tango-icon-theme-common (<< 0.6)
      - Maintainer: Ubuntu Art Team <ubuntu-art@lists.ubuntu.com>
    - debian/patches/02-fix-distributor-logo.patch: Distro logo.
  * debian/control: bumped Build-Depends: icon-naming-utils (>= 0.8.2).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 15 May 2007 11:55:47 +0200

tango-icon-theme (0.7.2+cvs07.02.06-1) unstable; urgency=low

  * New CVS checkout taken from Ubuntu

 -- Philipp Kern <pkern@debian.org>  Sat, 17 Mar 2007 11:33:30 +0100

tango-icon-theme (0.7.2+cvs06.11.23-1) experimental; urgency=low

  * New CVS checkout, thus uploaded to `experimental'
  * No changes with relation to packaging

 -- Philipp Kern <pkern@debian.org>  Fri, 29 Dec 2006 16:20:26 +0100

tango-icon-theme (0.7.2+cvs06.07.31-1) unstable; urgency=low

  * New upstream version
  * Dropped `debian/patches/02-fix-distributor-logo.patch' again

 -- Philipp Kern <pkern@debian.org>  Mon,  4 Sep 2006 20:59:36 +0200

tango-icon-theme (0.7.2+cvs06.07.31-0ubuntu3) edgy; urgency=low

  * Rebuild with newest icon-naming-utils. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 29 Aug 2006 09:28:51 +0200

tango-icon-theme (0.7.2+cvs06.07.31-0ubuntu2) edgy; urgency=low

  * debian/patches/fix-distributor-logo.patch:
    - don't install the 32x32 variant.
    - rename to debian/patches/02-fix-distributor-logo.patch.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 31 Jul 2006 15:01:57 +0200

tango-icon-theme (0.7.2+cvs06.07.31-0ubuntu1) edgy; urgency=low

  * New CVS checkout.
  * debian/patches/fix-symbolic-link-emblem.patch:
    - dropped.
  * debian/patches/01-fix-scalable-emblems.patch:
    - workaround broken emblem logic (Malone: #47746)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 31 Jul 2006 11:31:07 +0200

tango-icon-theme (0.7.2-1) unstable; urgency=low


