=== debian/control ===
Source: tango-icon-theme
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10~),
               cdbs,
               quilt,
               lsb-release,
               patchutils,
               autotools-dev
Build-Depends-Indep: gettext,
                     hicolor-icon-theme,
                     libxml-parser-perl,
                     pkg-config (>= 0.19),
                     icon-naming-utils (>= 0.8.90),
                     graphicsmagick-libmagick-dev-compat,
                     imagemagick,
                     intltool
Standards-Version: 4.0.0
Homepage: http://tango.freedesktop.org

Package: tango-icon-theme
Architecture: all
Depends: ${misc:Depends},
         hicolor-icon-theme
Conflicts: tango-icon-theme-common (<< 0.6)
Suggests: gnome-icon-theme,
          kdelibs-data
Description: Tango icon library
 This package contains the icons made by the Tango project.
 .
 The project's aim is to create a cross-desktop and cross-platform icon
 theme following the Icon Naming Specification by the Freedesktop project.
 The icons follow a standard and consistent style guide to look coherent.
