=== debian/rules ===
#!/usr/bin/make -f

DISTRO := $(shell lsb_release -si)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
-include debian/rules.$(DISTRO)

ICON_DIR := debian/tango-icon-theme/usr/share/icons/Tango

binary-post-install/tango-icon-theme::
	# install the distribution-specific overrides
	if [ -d debian/$(DISTRO) ]; then \
	    cp -rvf debian/$(DISTRO)/* $(ICON_DIR)/; \
	fi
