## tango-icon-theme 0.9.0

=== debian/changelog ===
tango-icon-theme (0.9.0-1) unstable; urgency=low

  * New upstream release
    (closes: #678814, #999563, #1024455, #1072511, #1092238).
  * debian/control:
    - Update Maintainer email address.
    - Remove gettext, graphicsmagick-libmagick-dev-compat,
      hicolor-icon-theme and libxml-parser-perl from Build-Depends,
      since the new release doesn't need them.
    - Bump Standards-Version to 4.7.0.
    - Update Homepage to new website address.
    - Add Vcs browser and git fields.
    - Breaks instead of Conflicts for tango-icon-theme-common (<< 0.6).
    - Remove unavailable kdelibs-data package from Suggests.
  * debian/copyright:
    - Add Upstream-Contact.
    - Update Source field with new website address.
    - Update Copyright with new authors.
    - Change license to CC0-1.0.
    - Add files under LGPL-2.1, because of Nuvola icons PDF logo.
    - Update maintainer email address.
  * debian/patches/*:
    - Remove patches, since they have been addressed in the new release.
  * debian/rules:
    - Update for new build system.
  * debian/upstream/metadata:
    - Update information for new release.
  * debian/watch:
    - Update with new URL.

 -- Matteo Bini <matteobin@tiepi.it>  Thu, 20 Feb 2025 20:38:43 +0100

tango-icon-theme (0.8.90-11) unstable; urgency=medium

  * debian/changelog:
    - Fix typing errors in bug closures of version 0.8.90-9.
    - Fix last two versions indentation.
  * debian/control:
    - Remove intltool and libglib2.0-dev from Build-Depends to migrate
      to a gettext only localisation.
    - Bump Standards-Version to 4.6.1.
    - Change Homepage from Tango Desktop Project website root to base icon
      library page of the same site.
  * debian/patches/:
    - Add patch to migrate from intltool to gettext
      (02-remove-intltool.patch).
  * debian/upstream/metadata:
    - Add basic upstream meta-information.

 -- Matteo Bini <matteobin@protonmail.com>  Tue, 24 May 2022 19:36:42 +0200

tango-icon-theme (0.8.90-10) unstable; urgency=medium

  * debian/changelog:
    - Fix date typing error in version 0.8.90-9.
  * debian/control:
    - Add libglib2.0-dev to Build-Depends; temporary solution to build the
      package, waiting to remove intltool.
    - Move Build-Depends-Indep items to Build-Depends and sort them in
      alphabetical order.
  * debian/rules:
    - Remove useless variable exports.

 -- Matteo Bini <matteobin@protonmail.com>  Sat, 09 Apr 2022 12:35:24 +0200

tango-icon-theme (0.8.90-9) unstable; urgency=medium

  * Adopt the package (Closes: #966324).
  * debian/changelog:
    - Remove trailing-whitespaces.
  * debian/compat:
    - Replace compat file with debhelper-compat virtual package.
  * debian/control:
    - Change Maintainer.
    - Update Build-Depends debhelper (>= 10~) to debhelper-compat (= 13).
    - Remove cdbs, quilt, lsb-release, patchutils and autotools-dev from
      Build-Depends.
    - Bump Standards-Version to 4.6.0.
    - Fix cross-satisfiability by adding Multi-Arch field with value foreign,
      thanks to Helmut Grohne for the patch (Closes: #982183).
  * debian/copyright:
    - Rewrite file to be machine-readable.
  * debian/rules:
    - Convert it to the dh sequencer.
    - Remove trailing-whitespace.
  * debian/rules.Ubuntu:
    - Remove file.
  * debian/Ubuntu:
    - Remove dir and its content.
  * debian/watch:
    - Bump version to 4.

 -- Matteo Bini <matteobin@protonmail.com>  Fri, 08 Apr 2022 19:35:46 +0200
