=== debian/control ===
Source: tango-icon-theme
Section: x11
Priority: optional
Maintainer: Matteo Bini <matteobin@tiepi.it>
Build-Depends: debhelper-compat (= 13),
               icon-naming-utils (>= 0.8.90),
               imagemagick
Standards-Version: 4.7.0
Homepage: https://git.golem.linux.it/matteobin/tango-icon-theme
Rules-Requires-Root: no
Vcs-Browser: https://git.golem.linux.it/matteobin/tango-icon-theme
Vcs-Git: https://git.golem.linux.it/matteobin/tango-icon-theme.git

Package: tango-icon-theme
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         hicolor-icon-theme
Breaks: tango-icon-theme-common (<< 0.6)
Suggests: gnome-icon-theme
Description: Tango icon library
 This package contains the icons made by the Tango project.
 .
 The project's aim is to create a cross-desktop and cross-platform icon
 theme following the Icon Naming Specification by the Freedesktop project.
 The icons follow a standard and consistent style guide to look coherent.
