=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=${CURDIR}/debian/tango-icon-theme PREFIX=/usr
