=== debian/watch ===
version=4
opts="pasv" ftp://larry.tiepi.it/tango-icon-theme/tango-icon-theme-([0-9][0-9]*\.[0-9][0-9]*\.[0-9][0-9]*)\.tar\.xz
